petsc-3.4.2 2013-07-02

# VecScatter

Object used to manage communication of data between vectors in parallel. Manages both scatters and gathers

### Synopsis

    typedef struct _p_VecScatter*  VecScatter;

### See Also

VecScatterCreate(), VecScatterBegin(), VecScatterEnd()

Level:beginner
Location:src/vec/vec/../../../include/petscvec.h
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/examples/tutorials/ex6f90.F.html
src/ksp/ksp/examples/tutorials/ex4.c.html